<?xml version="1.0"?>
<vbox name="AudioWizard" wnd-property="ConfirmWnd" recalc-size="1">
  <hbox name="TitleArea" height="28" left="5" >
    <obj  name="PicLogo" height="16" width="16" top="5"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="6" />
    <obj name="StaticTitlexx" top="7" height="16" flex="1"
         style="SS_LEFT | WS_DISABLED" stringid="10087" font-color="#AutoFontColor" />
    <obj class="Button" name="BtnClose"  top="4" height="20" width="20"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
    <spacer width="3" />

  </hbox>

  <vbox left="1" right="-1" bottom="-2">
    <group name="body" bkgrd-color="#AudioWizard.BodyBkgrdColor" left="2" right="-2" bottom="-40" >
      <hbox name="main" >
        <vbox>
          <group align="center" height="194">
            <obj name="PicMiddle" height="151" width="201" top="17"
                 style="WS_DISABLED"
                 bkgrd-image="public\image\image_voice_test.jpg"
                 bkgrd-stretch-mode ="DIF_TRANSPARENT | DIF_STRETCH"
                 bkgrd-skin="0"  />
          </group>
          <obj name="StaticMain1" left="52" height="30" stringid="30197" style="SS_LEFTNOWORDWRAP" class="Static" />
          <spacer height="2" />
          <obj name="StaticMain2" left="52" height="18" stringid="30198" suffix=":" />
          <spacer height="26" />
          <group align="center" height="120">            
            <obj class="Button" name="BtnTestAudio"   height="34" stringid="30200" calc-size="1,0" min-max-size="120,0" padding-rect="20,0,0,0"/>
            <obj class="Button" name="BtnTestSound" top="46"  height="34" stringid="30199"  calc-size="1,0" min-max-size="120,0" padding-rect="20,0,0,0"/>
          </group>
          
        </vbox>
      </hbox>

      <vbox name="MainTest" left="20" right="-20" hidden="1">
        <spacer height="13" />
        <obj name="StaticTitle" height="30" style="SS_LEFTNOWORDWRAP" />
        <spacer height="9" />
        <vbox name="ShowAreaVoice" height="147" 
              bkgrd-image="public\image\voice_test_bg.png"
              bkgrd-stretch-mode="DIF_TRANSPARENT | DIF_STRETCH"
							bkgrd-stretch-zone="4,4,-4,-4" >
          <hbox name="VoiceArea" height="70">
            <spacer width="100" />
            <obj name="PicMic" bkgrd-image="public\image\pic_mic.png" top="10"
                bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
								bkgrd-stretch-zone="1,1,-1,-1" width="32" height="45"
                />
            <spacer width="8" />
            <obj class="Slider" name="SliderVoiceVolume" height="15" top="30" right="-100"
                             style="WS_DISABLED"
                             slider-iconset="public\image\sliderbar_capture.png@38x15"
                             slider-inner="6,6,6,6"
                             bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
                             bkgrd-skin="0" />
            <spacer width="50" />
          </hbox>
          <group name="SoundArea" height="70" align="center" hidden="1">
            <obj class="Button" name="BtnPlaySound" height="42" width="55" top="10"
                 style="BS_ICON"
                 align-style="center"
                 icon="public\image\pic_sound_play.png@42x40"
                 icon-index="0"
                 bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
                 bkgrd-skin="0"/>
          </group>
          <obj name="CheckTip" stringid="30183" left="23" right="-20" height="30" font-color="#SubTitleFontColor" style="SS_LEFTNOWORDWRAP" />
          <obj name="Tip" left="23" right="-20" height="36" font-color="#SubTitleFontColor" style="SS_LEFTNOWORDWRAP" />
        </vbox>
        <spacer height="15" />

        <hbox name="Open1" height="33" >
          <obj name="xx1" top="9" bkgrd-stretch-mode="DIF_TRANSPARENT | DIF_STRETCH"
            bkgrd-stretch-zone="1,1,-1,1"
            bkgrd-image="public\image\symbol.png"
            height="6" width="6" />
          <spacer width="5" />
          <obj name="StaticOpen1" right="-90" style="SS_SIMPLE" height="25" />
          <obj class="Button" name="BtnOpen1" top="0" width="90" height="26" stringid="30193"  />
        </hbox>

        <hbox name="Open2" height="33">
          <obj name="xx2" top="9" bkgrd-stretch-mode="DIF_TRANSPARENT | DIF_STRETCH"
            bkgrd-stretch-zone="1,1,-1,1"
            bkgrd-image="public\image\symbol.png"
            height="6" width="6"/>
          <spacer width="5" />
          <obj name="StaticOpen2" right="-90" style="SS_SIMPLE" height="25" />
          <obj class="Button" name="BtnSetting1" top="0" width="90" height="26" stringid="30194"  />
        </hbox>

        <hbox name="Open3" height="33">
          <obj name="xx3" top="9" bkgrd-stretch-mode="DIF_TRANSPARENT | DIF_STRETCH"
            bkgrd-stretch-zone="1,1,-1,1"
            bkgrd-image="public\image\symbol.png"
            height="6" width="6"/>
          <spacer width="5" />
          <obj name="StaticOpen3" right="-90" style="SS_SIMPLE" height="25"  />
          <obj class="Button" name="BtnOpen2" top="0" width="90" height="26" stringid="30193"  />
        </hbox>

        <hbox name="Open4" height="33">
          <obj name="xx4" top="9" bkgrd-stretch-mode="DIF_TRANSPARENT | DIF_STRETCH"
            bkgrd-stretch-zone="1,1,-1,1"
            bkgrd-image="public\image\symbol.png"
            height="6" width="6"/>
          <spacer width="5" />
          <obj name="StaticOpen4" right="-90" style="SS_SIMPLE" height="25"  />
          <obj class="Button" name="BtnSetting2" top="0" width="90" height="26" stringid="30194"  />
        </hbox>

        <hbox name="Open5" height="33">
          <obj name="xx5" top="9" bkgrd-stretch-mode="DIF_TRANSPARENT | DIF_STRETCH"
            bkgrd-stretch-zone="1,1,-1,1"
            bkgrd-image="public\image\symbol.png"
            height="6" width="6"/>
          <spacer width="5" />
          <obj name="StaticOpen5" right="-90" style="SS_SIMPLE" height="25" />
          <obj class="Button" name="BtnOpen3" top="0" width="90" height="26" stringid="30195" />
        </hbox>

        <spacer height="20" />
        <hbox height="50" name="SucArea" left="70" top="30" hidden="1">
          <obj name="PicSuc" width="36" height="36" bkgrd-image="public\image\pic_ok.png" bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH" bkgrd-skin="0" />
          <spacer width="5" />
          <obj name="StaticErrTip" top="10" style="SS_LEFTNOWORDWRAP" />
        </hbox>
        
        
      </vbox>
    </group>
    <hbox>
      <spacer flex="1" />
      <obj class="Button" name="BtnStop" top="8" calc-size="1,0" min-max-size="10,0" height="26" stringid="30196"  padding-rect="20,0,0,0"/>
      <spacer width="10" />
    </hbox>
  </vbox>
</vbox>
